EXPERT ROOT - Developing #18

Cospartb PMTSignalViewer
01/12/2016 09:42 PM - Vitaliy Schetinin

Status: 3akpbiTa Start date: 01/12/2016
Priority: Hunakuia Due date:

Assignee: Vitaliy Schetinin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: v-0.4

Description

PMTSignalViewer - IHcTpyMeHT ons Busyanusaumm curtanos PMT B NeuRad

1) OonxeH 6biTb BbINONHEH KaK OTAENbHbIA Tack

2) OJonxeH B1U3yannampoBaTb CUrHanbl OT CNANCcoB U O4HOSEKTPOHOB MO donary
3) JonxeH Bn3yannamposaTb CyMMapHbI CUrHanbl Ha NepegHeM 1 3agHeM oay.

4) [lonxxeH BM3yanusnposaTb MecTa B3auMOAENCTBUIA.

History

#1 - 07/15/2016 09:42 AM - Vitaliy Schetinin

- Target version set to v-0.4

#2 - 07/25/2017 08:21 AM - Vitaliy Schetinin

- Status changed from OrtkpsbiTa to 3akpeiTa
